<html lang="fr">
<head>
  <title>Morpion des familles</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/style.css">
  <script type='text/javascript' src="assets/js/main.js"></script>
</head>
<body>
    <div class ="container col-md-3 col-sl-12">
        <div class="container">
            <div class="row">
                <div class="col gauche">
                    <img class="box" src="assets/img/empty.png" />
                </div>
                <div class="col center">
                    <img class="box" src="assets/img/empty.png" />
                </div>
                <div class="col droite">
                    <img class="box" src="assets/img/empty.png" />
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col gauche">
                    <img class="box" src="assets/img/empty.png" />
                </div>
                <div class="col center">
                    <img class="box" src="assets/img/empty.png" />
                </div>
                <div class="col droite">
                    <img class="box" src="assets/img/empty.png" />
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col gauche">
                    <img class="box" src="assets/img/empty.png" />
                </div>
                <div class="col center">
                    <img class="box" src="assets/img/empty.png" />
                </div>
                <div class="col droite">
                    <img class="box" src="assets/img/empty.png" />
                </div>
            </div>
        </div>
        <div id ="right">
          <ul>
            <il id="p1">Player 1 : 0</il><br />
            <il id="p2">Player 2 : 0</il><br />
            <il id="p0">Match Nul : 0</il><br />
          </ul>
        </div>
    </div>
</body>
</html>
